@charset "UTF-8";
/* CSS Document */

	/*
		#2E748D green/blue
		#f07819 orange
		#f0a830 yellow
	*/

	html, body {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		font-size: 0;
		line-height: 0;
		position: relative;
	}
	body {
		font: 300 15px/150% 'Roboto', sans-serif;
		text-align: center;
		/*color: #285e71;
		text-shadow: 0px 0px 1px rgba(27, 53, 52, 0.25);*/
	}

	.google-auto-placed {
		visibility: hidden;
		display: none !important;
	}
	
	@media (max-width: 500px) {body {font-size: 13.5px;}}
	
	.container {padding: 0px;}

	/* Links */
	a:link,a:visited {
		color: #f07819;
		text-shadow: 0 0 1px rgba(240,120,25,.2);
	}
	a:hover {color: #f0a830;}
	a:active {color: #bf4f17;}
	
	h1 {
		font-size: 1.5em;
		line-height: 120%;
		text-transform: uppercase;
		font-weight: 900;
		text-shadow: 0 0 1px rgba(27, 53, 52, 0.5);
		color: #2E748D;
		margin-bottom: 0;
		display: inline-block; Vertical-align: top
	}
	
	h1,h2,h3,h4 {color: #2e748d;}

	strong {
		font-weight: 900;
	}
	
	/* keyboard data */
	kbd {opacity: 0.9; display: inline-block;}
	
	.clear {clear: both;}

/* Home */
	#home {
		min-height: 400px;
		padding-top: 20vh;
	}
	
	#home h1 img {
		display: block;
		margin: 0px auto;
	}
	#home_logo {
		display: block;
	}
	#home_logo a {display: inline-block;}
	#home br {line-height: 0;}
	#home h1 span {display: block;}
	
	#home p {
		margin: 2px auto;
	}
	
	@media (max-width: 500px) {
		#home {
			padding-top: 60px;
		}
	}	

/* About */
	#aboutPV {
		padding: 0 5vw ;
	}

	#pgAbout #container {
		width: 40%;
		height: 100%;
		float: left;
		padding: 100px 20px 20px;
	}

	#pgAbout h1 img {max-width: 100%; height: auto;}
	
	#pgAbout #bg {
		background: #8ec19f url('../petey_stretches.gif') no-repeat scroll center center;
		background-size: cover;
		width: 60%;
		height: 100%;
		float: right;
	}
	@media (max-width: 100vh) {
		#pgAbout #container {
			width: auto;
			height: auto;
			float: none;
			padding: 10px;
		}
		#pgAbout #bg {
			background-position: 50% 80%;
			width: auto;
			height: 35vh;
			float: none;
		}
		#pgAbout #nav a:link,
		#pgAbout #nav a:visited {
		color: #fff;
		}
	}
	
/* Tips */

	#tips {
		position: fixed;
		top: 10px;
		right: 10px;
		z-index: 11000;
	}

	#tips a {
		color: #fff;
		text-decoration: none;
		display: block;
		padding: 0 20px;
		height: 40px;
		line-height: 40px;
		border-radius: 20px;
		background-color: #5cb85c;
		font-size: 16px;
		font-weight: 900;
	}

	#tips a:hover {background-color: #49dc49;}
	#tips a:active,
	#tips a:focus {background-color: #228622;}

	/* Move tips button Below Logo */
	@media (max-width: 1100px) {
	#pgResults #tips {
		position: absolute;
		top: 123px;
		right: auto;
		z-index: 11000;
		left: 5px;
	}
	#pgResults #tips a {
			height: 30px;
			line-height: 30px;
			border-radius: 15px;
		}
	}
		/* Move tips Button to Bottom of Screen */
	@media (max-width: 640px) {
	#pgResults #tips {
			position: fixed;
			top: auto;
			right: 0;
			z-index: 11000;
			left: 0;
			bottom: 0;
			padding: 5px;
			background-color: #fff;
		}
		#pgResults #container {
				padding-bottom: 50px;
		}
	}
	
	.navbar-collapse {
		width: auto;
		padding: 0px;
		.caret {display: none;}
	}

	@media (max-width: 640px){
		.navbar-collapse {width: 55px; padding: 0px;}
	}
#nav {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 11001;
}
	#nav a {
		display: inline-block;
		padding: 0 20px;
		height: 40px;
		line-height: 40px;
	}
	#nav a:link,
	#nav a:visited {color: #2E748D; text-decoration: none;}
	
	#pgAbout #nav a:link, #pgAbout #nav a:visited {
		text-decoration: none;
	}
	
	#nav a:hover {color: #2E748D; text-decoration: underline;}
	#nav a:active {color: #000;}

	#team img {
		border: 2px solid #efd8b6;
		border-radius: 9px;
		box-shadow: 0 2px 3px rgba(239, 216, 182, .90);
	}
	
	#about #nav a:link,
	#about #nav a:visited {color: #fff;}
	#about #nav a:hover {color: #ccc;}
	
/* ----- Search Bar ----- */
	#searchbar {
		display: block;
		position: relative;
		margin: 5px auto;
		width: 90%;
		max-width: 700px;
		height: 6vmin;
		background-color: #fff;
		border: 1px solid #efd8b6;
		border-radius: 3vh;
		box-shadow: 0 2px 3px rgba(239, 216, 182, .40);
	}

	#pgHome #searchbar {
		margin-bottom: 15px;
	}
	#searchbar.focus {
		border-color: #f07819;
	}
	
	/* Search Text Box */
		.search-input {
			position: absolute;
			width: calc(100% - 15vmin);
			border: 0;
			display: block;
			color: rgba(240,120,25,1) !important;
			font-size: 3.5vmin;
			background: transparent;
			left: 5vmin;
			right: 10vmin;
			top: .5vmin;
			bottom: 0;
			text-shadow: 1px 1px 1px rgba(240,120,25,.3);
			height: 5vmin; 
			line-height: 5vmin;
			padding: 0;
			margin: 0;
		}
		
		.search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		  color: #DCDCDC;
		  font-size:5vmin;
		  text-size-adjust: auto;
		  text-align: center;
		  text-shadow: none;
		}
		.search-input::-moz-placeholder { /* Firefox 19+ */
		  color: #DCDCDC;
		  font-size:5vmin;
		  text-align: center;
		  text-shadow: none;
		}
		.search-input:-ms-input-placeholder { /* IE 10+ */
		  color: #DCDCDC;
		  font-size:5vmin;
		  text-align: center;
		  text-shadow: none;
		}
		.search-input:-moz-placeholder { /* Firefox 18- */
		  color: #DCDCDC;
		  font-size: 5vmin;
		  text-align: center;
		  text-shadow: none;
		}
		
		#pgResults .search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		  color: #DCDCDC;
		  font-size:3vmin;
		  text-size-adjust: auto;
		  text-align: center;
		  text-shadow: none;
		}
		#pgResults .search-input::-moz-placeholder { /* Firefox 19+ */
		  color: #DCDCDC;
		  font-size:3vmin;
		  text-align: center;
		  text-shadow: none;
		}
		#pgResults .search-input:-ms-input-placeholder { /* IE 10+ */
		  color: #DCDCDC;
		  font-size:3vmin;
		  text-align: center;
		  text-shadow: none;
		}
		#pgResults .search-input:-moz-placeholder { /* Firefox 18- */
		  color: #DCDCDC;
		  font-size: 3vmin;
		  text-align: center;
		  text-shadow: none;
		}
		
		
		.search-input:focus {
			border: 0;
			outline: none;
			color: rgba(240,120,25,1) !important;
		}

		
		/* Button */
		.search-button {
			position: absolute;
			top: calc(1vmin - 1px);
			right: calc(1vmin - 1px);
			z-index: 2000;
			width: 4vmin;
			height: 4vmin;
			background: #f07819 url('https://www.peteyvid.com/search.png') no-repeat 50% 45%;
			border: 0;
			border-radius: 4vh;
			background-size: 75% 75%;
		}
		.search-button:hover {
			background-color: #f0a830;
			cursor: pointer;
		}
	

	#pgResults .search-input {height: 36px; line-height: 36px;}
	
	
	
	@media (max-width: 640px) {
				
		#searchbar {
			height: 40px;
			border-radius: 20px;
		}
		
		
		.search-input {
			width: calc(100% - 60px);
			font-size: 16px;
			left: 20px;
			right: 40px;
			top: 5px;
			height: 30px; 
			line-height: 30px;
			padding: 0;
			margin: 0;
		}
		
				/* Button */
		.search-button {
			position: absolute;
			top: calc(4px);
			right: calc(4px);
			width: 30px;
			height: 30px;
			border-radius: 15px;
		}
		
	}
	
	
	/* =============================== RESULTS =========================== */
	
	
	
	#results {
		position: relative;
		top: 0;
	}
	
/* Page Header - Result Page */

	#results #top {
		text-align: left;
	}
	
		/* Page Header Container */
		#results #top .container {
			max-width: 800px;
			width: auto;
			margin: 20px auto 0 150px;
		}
		@media (max-width: 1100px) {
			#results #top .container {margin: 20px 0 0;}
		}

		#pgResults #logo img {
			display: inline-block;
			vertical-align: middle;
		}
		#pgResults #logo img.text {
			 width: 150px;
			 margin-left: 10px;
		}
	
	
	/* Logo */

div#logo {
    display: inline-block;
    width: 100px;
}
@media (max-width: 640px) {div#logo {width: 75px;}}

#results #top h1 {
    margin-bottom: 0;
    display: inline-block;
    font-size: 36px;
    line-height: 75px;
    vertical-align: top;
    text-shadow: 0px 0px 1px rgb(27, 53, 52);
    width: 175px;
    text-align: left;
	}

	@media (max-width: 640px) {
		#pgResults #logo img.text {
			width: 91.6px;
			margin-left: 5px;
		}
	}
	
/* ========================================================= */


	/* SEARCH RESULTS */
	#results-section {padding-top: 0px;}
	
	@media (max-width: 1100px) {
		#results-section {
			margin: 10px;
		}
	}	
	
	/* Search Bar - Small */
	#results #searchbar {
		margin: 0px;
		display: inline-block;
		width: calc(100% - 105px);
		max-width: inherit;
		height: 40px;
		vertical-align: top;
		margin-top: 17px;
	}
	
	@media (max-width: 905px) {
		
		#results #searchbar {width: calc(100% - 178px);}
	
	}
	@media (max-width: 640px) {
		
		#results #searchbar {width: calc(100% - 125px););}
	
	}
	
			
		
	#results .search-input {
		left: 15px;
		width: calc(100% - 58px);
		font-size: 1.5em;
		top: 0;
		bottom: 0;
	}	
	
	#results .search-button {
		top: 1px;
		background-size: 24px 24px;
		right: 2px;
		width: 36px;
		height: 36px;
		border-radius: 18px;
	}
	
	/* Result Container */
	#results-section ol li {
		text-align: left;
		margin: 0 auto 3vmin auto;
	}
		#results-section ol.grid li {
			margin: 2vmin 20px;
		}
		
		/* Link Source */
		#results-section ol li footer li {
			margin: 0px;
			font-size: 12px;
			overflow-x: hidden;
		}
		
	#results-section header {padding: 0;}

	
	#options {
		padding: 0px 0px 0px 10px;
		text-align: right;
	}
	
	#options .filters li {text-align: left; width: 170px;}

	#options label {
		display: inline-block;
		text-align: right;
		font-size: 85%;
		padding: 0px 5px 0px 10px;
	}

	#options li {display: inline-block; vertical-align: top;}
		#options li li {width: auto; width: 50px;}


	#options li.amount {
		text-align: left;
		font-size: .85em;
		line-height: 150%;
		float: left;
		padding-top:8px;
	}

	
	/* Filter Dropdowns */
	#options li.filters {
		padding: 0px 20px;
	}
		#options li.filters select {
			width: 90px;
			height: 30px;
			padding: 5px;
			border-radius: 5px;
			border-color: #efd8b6;
			border-radius: 15px;
		}
		#options li.filters select:hover {
			border-color: #f0a830;
			cursor: pointer;
		}
	
	
	/* View Options */
	#options li.view {text-align: right; width: 100px;}
	
	
	/* View Options */
	#options .view {font-size: 2em;}
	#options .view li {display: inline-block; vertical-align: top;}
	#options .view a {display: block; padding: 0px 10px;}
	
	@media (max-width: 1100px) {
		#options li.view {width: auto; padding-left: 5px;}
		#options li.view a {
			padding: 3px;
		}
		#options {padding: 0px 10px 0px 10px;}
		#options select {font-size: .85em;}
		#options li.view, 
		#options li.filters,
		#options li.amount {text-align:right; margin-left:auto; float:none; padding: 0px;}
		#options li.amount {display: block; padding-bottom: 3px;}
		#options .filters li {text-align: right; width: auto;}
	}

	@media (max-width: 500px) {

		/*
		#results-section {
			margin: 10px;
			margin-top:5px;
		}
		#pgResults div#logo {
			width: 135px;
			font-size: 0px;
			margin: 0px auto;
			text-align: center;
		}

		#pgResults #logo img {
			width: 40px;
			height: 40px;
		}
		#pgResults #logo img.text {
			width: 90px;
			height: 14px;
			margin-left: 2px
		}
		#results #top {
			text-align: center;
		}
		#results #top .container {
			margin: 0;
		}
		#results #searchbar {
			width: calc(100% - 140px);
			margin-top: 5px;
			height: 36px;
			display: block;
			width: 100%;
		}
		#results .search-input {
			left: 15px;
			width: calc(100% - 58px);
			font-size: 16px;
			top: 0;
			bottom: 0;
			height: 34px;
			line-height:34px
		}
		#results .search-button {
			top: 1px;
			background-size: 21px;
			width: 32px;
			height: 32px;
			border-radius: 50%;
		}
		*/

		#options {
			padding: 0px;
		}

		#options label {
			display: block;
			text-align: left;
			padding: 0px 10px;
		}
		#options li.filters {
			width: calc(100% - 65px);
		}
		#options .filters li {
			text-align: left;
			width: 50%;
		}
		#options li li {width: 30px;}
		
		#options .filters .live li {
			width: 31%
		}
		
		#options li.filters select {
			width: calc(100% - 5px);
		}
		#options li.view {
			padding-top: 22px
		}
		#options li.view a {
			padding: 3px;
			font-size: 20px;
			text-align: center

		}

	/* END 500px */
	}

	.adicon {
		border: 1px solid ;
		padding: 0px 2px;
		margin-right: 5px;
		border-radius: 3px;
	}
	
	.tha {
		margin: 1vmin auto 1vmin 150px;
		text-align: left;
		max-width: 800px;
		background-color: transparent;
	}
	.tha blockquote {padding: 0px;}
	.tha img {
		vertical-align: middle;
		margin-left: 10px;
	}
	@media (max-width: 1100px) {
	.tha {
		margin: 20px auto;
	} }
	.tha a{
		color: inherit;
	}
	
	.tham {
		margin: 10px auto;
	}
	.tham a{
		color: inherit;
	}
	
/* Autocomplete */	
	.ui-autocomplete { 
		z-index:99999 !important;
	}
	
	.ui-menu-item-wrapper {
		text-align:left;
		font-size: 17px;
		font-weight: normal;
	}
	
	/* Title Link */
	#results-section header h3 {font-size: .9em;}
	
	h3 cite a {
		font-weight: 700;
		font-size: 1.25em;
		line-height: 1em;
		display: inline-block;
		padding-bottom: 5px;
	}
	@media (max-width: 1100px) {
		h3 cite a {word-break: break-word;}
	}

	h3 cite a:link,
	h3 cite a:visited {text-decoration: none;}
	
	
	/* Listing Information */
	article blockquote {padding: 0px 5px 0 15px;}
	#results-section article main p {
		line-height: 125%;
	}
	@media (max-width: 1100px) {
		#results-section article main p {word-wrap: break-word;}
	}

	/* ====================== LIST VIEW ============================== */
	
	ol.list {margin: 0 0 0 150px; max-width: 800px;}
	@media (max-width: 1100px) {ol.list {margin: 0px;}}

	#recentvideos { 
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.thumb {
		position: relative;
		top: 0px;
		left: 0px;
		border-radius: 3px;
		border: 1px solid rgb(27, 53, 52);
		display: inline-block;
		vertical-align: top;
		overflow: hidden;
		width: 220px;
	}

		/* Thumb Details */
		.thumb p {
			text-align: left;
			display: block;
			overflow: hidden;
			background-color: #1b2121;
			padding: 0px 1px;
			font-size: 0;
		}
		.thumb p span {
			display: inline-block;
			padding: 1px 4px;
			vertical-align: top;
			color: #9eafaf;
			overflow: hidden;
			font-size: 11px;
			line-height: 18px;
			height: 18px;
		}
		.thumb p span.favicon {padding: 0px 0px 1px 0px; width: 15px; height: 18px;}
		.thumb p span.website {width: 130px; text-align: left;}
		.thumb p span.duration {width: 45px; text-align: right; float: right}
	
	.thumb a {display: inline-block; }
	.thumb a:link,
	.thumb a:visited {color: #fff;}
	.image a img {display:block; margin:0px auto;  height:auto ;}
	.image a { display:block; text-align:center; background-color: black; height:130px; overflow: hidden;}

	ol#recentvideos article {margin: 5px auto;}
	ol#recentvideos li {display: inline-block;}
	
	article.hover .thumb {
		border-color: rgb(47,72,72);
	}
	article.hover .thumb p {
		background-color: rgb(47,72,72);
	}

	#view {display: none;}
	
	#results-section ol.list blockquote {
		display: inline-block;
		width: calc(100% - 225px);
	}
	
	#results-section ol.list header p {font-size: .85em; opacity: 0.9;}
	#results-section ol.grid header p {display: none;}
	
	#results-section ol.list footer a:link,
	#results-section ol.list footer a:visited {color: #60b4ff;}
	#results-section ol.list footer a:hover {color: #f0a830;}
	#results-section ol.list footer a:active {color: #bf4f17;}
	
	#pagenav a {font-size: 1.2em; display: inline-block; padding:10px;}
	
/* ====================== GRID VIEW ============================== */
	
	/* Hide Description & HREF */
		#results-section ol.grid blockquote main {display: none;}
		ol.grid .href {display: none;}
		#results-section ol.grid blockquote footer {display: none;}
	
		#results-section ol.grid .tham main {
			display: block;
		}
	/* ----------------------- */
	
	/* Grid List */
	ol.grid {
		margin: 10px 0 0 150px;
		max-width: 800px;
	}
		ol.grid li {
			display: inline-block;
			vertical-align: top;
			width: 220px;
		}
	@media (max-width: 1100px) {ol.grid {margin: 10px 0 0;}}
	
	/* Grid Title & Info */
	ol.grid article blockquote {padding: 0px 2px;}
	
	/* Grid Tile Title */
	ol.grid h3 cite a {
		font-size: 1em;
		line-height: 1.25em;
		padding-top: 5px;
		display: block;
	}
	
	/* Resize Thumbnails */
	@media (max-width: 640px){
		#results-section ol.list .thumb {width: 125px;/* display: block; *//* margin: 0px auto; */}
		#results-section ol.list .thumb .image img {width: 125px; height: auto;}
		#results-section ol.list .thumb .image a { height: 70px; }

		#results-section ol.list blockquote {
			display: inline-block;
			width: calc(100% - 130px);
		}
		
		#results-section ol.grid li {margin: 2vmin 5px;}
		#results-section .thumb p span.website {display: none;}
	}

	@media (max-width: 350px) {
		#results-section ol.list .thumb {
			width: 125px;
			display: block;
			margin: 0px auto;
		}
		#results-section ol.list blockquote {
			display: block;
			width: 100%;
			padding: 5px 0px
		}
		#results-section ol li {
			text-align: left;
			margin: 20px auto;
		}
	}

	.advert, #mc-container  {
		margin: 1vmin auto 1vmin 150px;
		text-align: center;
		max-width: 800px;
		background-color: transparent;
	}
	.advert img {max-width: 90%;}
	
	#mc-container  {
		margin: 3vmin auto 3vmin 225px;
		max-width: 725px;
	}
	
	@media (max-width: 1100px) {
	.advert, #mc-container {  margin: 20px auto; }
	}
	
	.single main {
		padding-top: 30px;
		width: auto;
		max-width: 800px;
		margin: 0px auto;
	}
	@media (max-height: 800px) {
		.single main {padding: 60px 10px 0px;}
		
	}

	.single main p {margin: 14px auto;}

	@media (max-height: 400px) {
		#pgTips h1 img {
			width: 100px;
			height: 100px;
		}
	}


/* ==== SINGLE PAGE (tips,privacy) ===== */
	.single h1 {margin-bottom: 1px;}

	.single h2 {
		font-weight: 900;
		font-size: 1.75em;
		margin: 21px auto 14px;
	}
	.single h3 {
		font-weight: 900;
		font-size: 1.25em;
		margin: 28px auto 14px;
	}
	.single h4 {
		font-weight: 900;
		font-size: 1em;
		margin: 21px auto 14px;
	}

	#tip_options {margin-top: 10px;}
	#tip_options li {
		display: inline-block;
		width: 220px;
		padding: 10px;
		vertical-align: top;
	}
	#tip_options img {
		width: 200px;
		height: 200px;
		display: block;
		margin: 0px auto 10px;
	}

	#tip_options p {text-align: center;}

	#tip_options .bubble {
		display: block;
		width: 70px;
		height: 70px;
		padding: 15px 0;
		text-align: center;
		text-decoration: none;
		font-weight: 900;
		color: #fff;
		background-color: #f07819;
		border-radius: 90px;
		font-size: 36px;
		line-height: 40px;
		margin: 0 auto;
	}

	#tip_options .bubble span {
		display: inline-block;
		margin: 0 auto;
		height: 40px;
		vertical-align: top;
	}
	#tip_options .bubble span.dollar {
		font-size: 18px;
		position: relative;
		left: -3px;
	}

	#tips01,
	#tips02 {margin-bottom: 20px;}

	#tip_methods {margin-bottom: 10px;}
	#tip_methods li {
		display: inline-block;
		vertical-align: middle;
		padding: 10px;
	}

	.press td {
		padding:5px;
	}

/* Mobile */

	@media (max-width: 600px){
		#tip_options li {
			padding: 0;
		}
	}

	#contact {
		/*color:#53585f;*/
		text-align:left;
		margin-left:0;
	}

	#contact fieldset {
		display: block;
	}

	#contact fieldset label {
		width: 100px;
		display: inline-block;
	}
	#contact fieldset input,
	#contact textarea {
	width: calc(100% - 30px)
	}
	#contact textarea {
		font-family: inherit
	}
	#contact input,
	#contact textarea,
	#contact fieldset,
	#contact .g-recaptcha {padding: 10px;}
	#contact #submit {margin: 10px;}

	/* Trending */

	.trendlist li {
		display: inline-block;
		padding: 0px 8px 8px;
		font-size: 18px;
	}

	.day li {
		font-size: 12px;
	}
	.day a {
		text-decoration: underline;
	}

	#daterange {
		width:180px;
	}

	#daterangeform input, #contact input, #contact textarea, #contact fieldset, .h-captcha {
		padding: 10px;
		margin-top: 13px;
	}

	/* ============= PRIVACY ================ */
	#pgPrivacy { text-align: left; }
	#pgPrivacy h1 {text-align: center; display: block; }
	#pgPrivacy .container_p {padding: 0 10px;}


	#eds {
		margin-left: 150px;
		max-width:800px;
		text-align:center;
	}
	@media (max-width: 1100px) {
		#eds {
			margin-left: 0px;
			width: 100%;
		}
	}

	.about #eds {
		text-align: center;
		position: absolute;
		bottom: 5px;
		width: 100%;
		margin-left: 0px;
		max-width: 100%;
		color: #fff;
	}

	@media (max-width: 1100px) {
		#eds { margin-left:0px; }
	}

	#eds {
		text-align: center;
		bottom: 5px;
		height: 25px;
		width: 100%;
		margin-left: 0px;
		max-width: 100%;
	}
	#pgAbout #eds {margin-top: 20px;}
	.single #eds {
		position: relative;
		margin-top: 200px;
	}
	
	#pgResults #eds {
		margin-left: 150px;
		max-width:800px;
		text-align:center;
		position: relative;
		bottom: inherit;
		color: inherit;
	}
	@media (max-width: 1100px) {
		#pgResults #eds {
			margin-left: 0px;
			width: 100%;
		}
	}
	
	.custom-adv {
		margin-bottom:20px;
		display:flex;
		align-items: center;
		justify-content:center;
	}
	footer#bottom {
		margin-top: 15px;
		border-top: 1px solid #efd8b6;
		max-width: 700px;
		margin: 15px auto;
		padding: 15px 0px;
		text-align: center;
	}
	footer#bottom nav ul {
		margin: 0px auto;
	}
	footer#bottom ul.social {
		margin: 10px auto;
	}
	footer#bottom ul li {
		display: inline-block;
			padding: 0px 10px;
	}
	footer#bottom p {
		margin:10px auto;
	}

	#pgResults footer#bottom {
		margin: 0 auto;
		max-width: 90%;
	}
	
	/*@media (max-width: 1100px){
		#pgResults footer#bottom {
			margin: 0px auto 50px 10px;
		}
	}

	@media (max-width: 840px) {
		#pgResults footer#bottom {
			margin: 0px 10px 50px 10px;
		}
	}*/


/* =========== Alert ================== */

	#login {
		display: inline-block;
		padding: 10px;
	}
	#login form {
		text-align: center;
	}
	#login label {
		display: inline-block;
		width: 100px;
		text-align: right;
		padding: 10px;
	}
	#login input#username,
	#login input#password,
	#alert-admin input[type=text],
	#alert-admin select {
			width: 200px;
			max-width: 100%;
			height: 30px;
			padding: 5px 10px;
			border-radius: 5px;
			border: 1px solid #efd8b6;
			border-radius: 15px;
			color: rgba(240,120,25,1)
	}
	
	
	#alert-admin select {
		border-radius: 5px;
		width: 100%;
		height: 150px;
	}
	#login input[type=submit],
	#alert-admin input[type=submit] {
		background-color: rgba(240,120,25,1);
		margin: 0px auto;
		color: #fff;
		padding: 10px 20px;
		border: 0px;
		border-radius: 20px;
		line-height: 20px;
	}
	#alert-admin {
		display: inline-block;
		width: 100%;
		max-width: 400px;
	}
	#alert-admin label {
		display: block;
	}
	#alert-admin div div {
		padding:10px;
	}
	#addkw {
		border-bottom: 1px solid #efd8b6;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

	/* =========== Live ============== */

	/* Nav Arrows */
	.navstat {
		text-align: right;
		margin-top: 5px;
	}
	.navstat a {padding: 5px; display: inline-block;}
	@media (min-width: 1100px) {
		.navstat {
			max-width: 725px;
			margin: 5px 0px 0px 225px;
		}
	}

	#pgHome #options {
		text-align: center;
		max-width: 700px;
		width: 100%;
		margin: 10px auto;
		padding: 0px;
	}
	@media (max-width: 500px) {
		#pgHome	#options li.filters {
			width: 100%;
		}
		#pgHome #options .filters .live li {
			width: 32%;
		}
	}
/* =========== Bootstrap Overrides ================== */

	@media (max-width: 768px){
		.navbar-right {
			float: right!important;
		}
	}
	.collapse {
		display: block;
	}

	.navbar-right .dropdown-menu {
		z-index: 10000;
	}
	@media (max-width: 768px){
	.navbar-right .dropdown-menu {
		right: 0;
		left: auto;
		position: absolute;
	}}

	@media (max-width: 767px){
		.navbar-nav .open .dropdown-menu {
			background: #fff;
			position: absolute;
			border: 1px solid rgba(0,0,0,.15);
			border-radius: 4px;
			-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
			box-shadow: 0 6px 12px rgba(0,0,0,.175);
		}
	}
	@media (min-width: 768px) {
		.navbar-right {
			margin-right: 0px;
		}
	}
	
	#custom-results-area.container-fluid {
		margin:0 150px !important;
	}
	@media only screen and (max-width : 767px){
		#custom-results-area.container-fluid {
			margin: 0 !important;
		}			
	}
	#custom-results-area .custom-results {
		padding-top:10px;
	}
	#custom-results-area .custom-results ol.list,
	#custom-results-area .custom-results ol.grid {
		width:100%;
		max-width: 100% !important;
		margin:0;
	}
	#custom-results-area .custom-advt {
		text-align:left;
	}
	#custom-results-area .advt-block {
		border:1px solid #cacaca;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		padding:15px;
		word-break: break-word !important;
		position:relative;
	}
	#custom-results-area .advt-block .donated {
		position:absolute;
		bottom:-10px;
		right:10px;
		disabled: inline-block;
	}
	#custom-results-area .advt-block h4.advt-head {
		font-weight:700;
	}
	#custom-results-area .advt-block a {
		text-decoration:none;
		color:#60b4ff;
	}
	#custom-results-area .advt-block a:hover {
		text-decoration:underline;
		color:#f0a830;
	}
	#custom-results-area .custom-advt.custom-disabled {
		display: none;
	}
	.pagenav-padd {
		padding:15px 0;
	}
	
	.custom-footer-button {
		color:#fff !important;
		font-size:14px;
		padding: 6px 12px 6px 42px;
		text-align:center;
		cursor:pointer;
		text-decoration:none;
		background-color:#e85b46;
		border-radius:10px;
		position: relative;
	}
	.custom-footer-button:hover {
		color:#fff;
		text-decoration:none;
	}
	.custom-footer-button:before {
		content:'';
		background-image: url('patreon.png');
		background-size:cover;
		background-repeat: no-repeat;
		width:20px;
		height:20px;
		display:inline-block;
		position:absolute;
		left:12px;
		top:4px;
	}
	